# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "egui_from_hex"
version = "0.1.2"
authors = ["Perzium"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Fastest EGUI `from_hex()` function for Color32, available in ANY version of EGUI."
readme = "README.md"
keywords = [
    "egui",
    "color",
    "colour",
    "hex",
    "performance",
]
categories = [
    "gui",
    "visualization",
]
license = "MIT OR Apache-2.0"
repository = "https://github.com/Perzium/egui_from_hex"

[package.metadata]
shame_level = "Extremely high, like, through the roof"
reason = "I forgot x was a letter"

[lib]
name = "egui_from_hex"
path = "src/lib.rs"

[dependencies.egui]
version = ">=0.1.0"
